.checkout * {margin:3px;}
.bgrid{ display: flex;
  flex-direction: column; /* Stacks items from top to bottom */
  gap: 15px;   }
.bkitem{  display: flex; padding:4px;
  flex-direction: row; border:1px solid #999;background-color:#fffeee;  gap: 10px;}
  
  .checkout-panel{background-color:#ccddff;}
@media only screen and (min-width:760px){
  
  .c1{width:25%;}
   .c3{width:25%;}   .c2{width:50%;}
}

@media only screen and (max-width:960px){


}